Firefox 4.0 Support?

Firefox 4.0 has been released and this add-on was marked incompatible. Is there a new version in the works?

Id #6377 | Release: npOpenDocuments v1.4.1 | Updated: Jun 14, 2013 at 6:55 AM by r1ch | Created: Mar 24, 2011 at 3:58 PM by Starcrossed

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items